html {
  box-sizing: border-box;
  background: #fff;
  font-family: "Josefin Sans", sans-serif;
  font-size: 20px;
  font-weight: 400;
  color: #2d3142;
}

body {
  margin: 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: 400;
}

*,
*:before,
*:after {
  box-sizing: inherit;
}

.site-wrap {
  max-width: 700px;
  margin: 70px auto;
  background: white;
  padding: 40px;
  text-align: justify;
  box-shadow: 0 0 10px 5px rgba(16, 16, 19, 0.05);
  transform: scale(0.98);
  transition: transform 0.5s;
}

.fixed-nav .sitewrap{
  transform: scale(1);
}

header {
  text-align: center;
  height: 50vh;
  background: url(https://images.pexels.com/photos/177598/pexels-photo-177598.jpeg?auto=compress&cs=tinysrgb&h=650&w=940) bottom center
    no-repeat;
  background-size: cover;
  display: flex;
  align-items: center;
  justify-content: center;
}

h1 {
  color: white;
  font-size: 7vw;
  text-shadow: 3px 4px 0 rgba(0, 0, 0, 0.2);
}

nav {
  background: #2d3142;
  top: 0;
  width: 100%;
  transition: all 0.5s;
  position: relative;
  z-index: 1;
}

nav ul {
  margin: 0;
  padding: 0;
  list-style: none;
  display: flex;
}

nav li {
  flex: 1;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
}
li.logo {
  max-width: 0;
  overflow: hidden;
  background: white;
  transition: all 0.5s;
  font-weight: 600;
  font-size: 30px;
}

li.logo a {
  color: black;
}

nav a {
  text-decoration: none;
  padding: 20px;
  display: inline-block;
  color: white;
  transition: all 0.2s;
  text-transform: uppercase;
  cursor: pointer;
}

nav a:hover{
  background: white;
  color: #2D3142;
}

.fixed-nav nav {
  position: fixed;
  box-shadow: 0 5px rgba(0, 0, 0, 0.5);
}

.fixed-nav li.logo {
  max-width: 500px;
}

@media (max-width: 675px) {
  nav a {
    padding: 10px;
    font-size: 15px;
  }
}

img {
  display: block;
  margin-left: auto;
  margin-right: auto;
}